Bug 594897

Summary: gui window very difficult to read
Product: Red Hat Enterprise Linux 6 Reporter: Gavin Romig-Koch <gavin>
Component: reportAssignee: Gavin Romig-Koch <gavin>
Status: CLOSED CURRENTRELEASE QA Contact: BaseOS QE - Apps <qe-baseos-apps>
Severity: medium Docs Contact:
Priority: low    
Version: 6.0CC: ahecox, branto, gavin, jmarko, syeghiay
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: report-0.16-1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 594895
: 594898 (view as bug list) Environment:
Last Closed: 2010-11-10 21:29:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 594895    
Bug Blocks: 594898    

Description Gavin Romig-Koch 2010-05-21 21:31:48 UTC
+++ This bug was initially created as a clone of Bug #594895 +++

The GTK GUI window that asks "Where would you like to send this report?" is very difficult to read.  It displays a row of buttons horizontally which, if there is lots of buttons, will stretch across the screen, and could stretch off the screen.

A better way would be to display the buttons vertically.

Also, the title in the window manager bar above the window is just "Query", haveing it repeat the question "Where would ..." would be better.

Comment 2 RHEL Program Management 2010-06-07 16:09:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Gavin Romig-Koch 2010-06-17 17:39:35 UTC
Pushed to fedorahosted src repo/master branch.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:29:25 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.